/*  Copyright (c) 2001, Oracle Corporation. All Rights Reserved. */
package oracle.portal.provider.v2.preference;

public class EntryNotFoundException extends PreferenceStoreException
{
    public EntryNotFoundException(String resource,
                                  String name,
                                  Object[] args,
                                  Throwable cause)
    {
        super(resource, name, args, cause);
    }

    public EntryNotFoundException(String resource,
                                  String name,
                                  Object[] args)
    {
        super(resource, name, args);
    }


    public EntryNotFoundException(String resource,
                                  String name)
    {
        super(resource, name);
    }


    public EntryNotFoundException(String msg)
    {
        super(msg);
    }
}
